<!DOCTYPE html>

<script src="formulator.js" type="text/javascript"></script>

<a href="..">Back</a>
<div id="content"></div>

<script type="text/javascript">

var form = new formulator({
  fields: {
    name: {
      label: 'Name',
      required: true,
      type: 'text'
    }
  }
});

document.getElementById('content').innerHTML = form.toString();

</script>